@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0; }
body{margin:0; padding:0; height:100%; font:bold 100% "Lucida Sans", Georgia, "Times New Roman", Times, serif}
/*-------------------------Widget----------------------------------*/
.widgetHolder{width:300px; height:auto; float:left; background:#ffffff;  font-size:11px; margin-top:10px}
.widgetHolderpage{width:300px; height:auto; float:left; background:#ffffff; border:solid 5px #9fafb1;  font-size:11px; margin-top:10px}
.widgetHoldertop{width:300px; height:auto; float:left; background:#ffffff; border:solid 5px #9fafb1; font-size:11px;  padding-bottom: 0px; }
.height{ height:140px}
.wTitle{width:270px; height:auto; float:left; font:bold 12px "Lucida Sans" Arial, Helvetica, sans-serif; color:#5a4a42; padding:8px 5px 0; margin-bottom:0px; text-align:left}
.wTitletop{width:180px; height:auto; float:left; font:bold 12px "Lucida Sans" Arial, Helvetica, sans-serif; color:#5a4a42; padding:8px 5px 0; margin-bottom:0px; text-align:left}
.wTitletopphoto{width:300px; height:auto; float:left; font:bold 12px "Lucida Sans" Arial, Helvetica, sans-serif; color:#5a4a42; padding:8px 5px 0; margin-bottom:0px; text-align:left}
.wTitle a{width:270px; height:auto; text-decoration:none; float:left; font:bold 12px "Lucida Sans" Arial, Helvetica, sans-serif; color:#5a4a42; padding:8px 5px; margin-bottom:5px; text-align:left}
.wHead, .wData{width:285px; height:15px; float:left; font:bold 12px "Lucida Sans" Arial, Helvetica, sans-serif; color:#5a4a42; border-bottom:1px solid #cccc99; padding:4px 0;}
.wData{font-weight:normal; font-size:12px;}
.colRank{width:46px; float:left; text-align:center;}
.colAdvisor{width:125px; float:left; padding-left:5px; text-align:center}
.colCity{width:100px; float:left; padding-left:3px; text-align:center}
.viewAllfromAIQ{width:auto; float:left; font:normal 11px "Lucida Sans" Arial, Helvetica, sans-serif; color:#5a4a42; padding:0 5px; margin-top:5px;}
.viewAllfromAIQ a, .viewAllfromAIQ a:hover{color:#689402; text-decoration:none; font-weight:normal; font-size:11px;}
.viewAllfromAIQ a:hover{text-decoration:underline}
.fRight{float:right; font-weight:normal}
.widgetmain{float:left;width:285px; height:240px;}
.widgetmainall{float:left;height:240px; overflow:auto; overflow-x:hidden;width:285px;}
.colAdvisor a{    color: #334455;    font: 100% "Lucida Sans", Georgia, "Times New Roman", Times, serif;    text-decoration: none;}


.imgboxmainholder{ width:320px; height:auto; float:left;padding:0 10px}
.imgbox{ float:left; padding-right:15px}
.imgrighttxt{ width:215px; height:auto; float:left; font:bold 12px "Lucida Sans" Arial, Helvetica, sans-serif; color:#5a4a42; line-height:16px}
.imgrighttxtnormal{ float:left;font:normal 11px "Lucida Sans" Arial, Helvetica, sans-serif; color:#5a4a42; font-weight:normal;padding-left:5px; width:150px}
.imgrighttxtnormalphoto{ float:left;font:normal 11px "Lucida Sans" Arial, Helvetica, sans-serif; color:#5a4a42; font-weight:normal; padding-left:5px; width:180px}
.wTitle em{ font:normal 10px "Lucida Sans" Arial, Helvetica, sans-serif; color:#5a4a42; font-weight:normal; font-style:normal;padding-left: 10px;}
.author{color:#5A4A42;float:left;font: 12px 'Lucida Sans';height:auto;width:175px; padding:0 0 0 5px; padding-bottom:5px}


.ad60 {
    background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CECECE;
	display: inline;
	float: right;
	height: 100px;
	margin: 5px 2px 5px;
	width: 100px;
}
.flRight{float:right}
.ad342{width:283px; height:100px; float:left; font:normal 12px "Lucida Sans" Arial, Helvetica, sans-serif; color:#5a4a42; border:1px solid #cccc99; padding:0px 0; background:#FFF}


.mainwidget{ width:300px; height: auto; float:left; border:10px solid #00b085; border-width:10px 0  }
.innerwidget{ width:275px; height:auto; float:left; padding:0 8px 0 17px}
.innerwidgetnew{ width:275px; height:auto; float:left; padding:0 8px 0 1px}
.topwidget{ width:auto; height:101px; float:left}
.addbox_top{ width:103px; height:110px; float:right;   margin-top:10px}
.widgetlogo{ width:167px; height:auto; float:left; padding-top:10px; visibility:visible; }
.graythin{ width:170px; height:auto; float:left; font:normal 10px Arial, Helvetica, sans-serif; color:#636467; padding-bottom:6px}
.picsholder{ width:275px; height:auto; float:left; padding-top:20px}
.pics{ float:left; padding:5px 5px 0px 0}
.viewadvice{ width:142px; height:23px; float:right; margin:5px 0; padding-right:20px}
.bluetxt{ font:bold 16px "Arial Black"; color:#319aca; line-height:19px; margin-top:0px}
.bluetxtnew{ font:bold 15px "Arial Black"; color:#319aca; line-height:19px; margin-top:0px}
.blacktime{ font:normal 15px "Times New Roman", Times, serif; color: #231f20}
.blacktime ol{ font:normal 15px "Times New Roman", Times, serif; color: #231f20;padding-left:100px;}
.blacktime ul{ font:normal 15px "Times New Roman", Times, serif; color: #231f20;padding-left:100px; list-style:disc;}
.blacktime a{ font:normal 15px "Times New Roman", Times, serif; color: #231f20;text-decoration:none}
.blacktime a:hover{ font:normal 15px "Times New Roman", Times, serif; color: #231f20;text-decoration:underline}
.bluebold{ width:275px; height:auto; float:left; font:bold 16px Arial, Helvetica, sans-serif; color:#319aca; padding-top:10px; padding-bottom:10px}

.advisor_widget{ width:275px; height:auto; float:left; border-bottom:1px solid #b7b9bb; padding:2px 0px}
.rank_black_widget{ width:38px; height:auto; float:left; font:normal 11px Arial, Helvetica, sans-serif; color:#000; }
.advisorhead_black_widget{ width:146px; height:auto; float:left; font:normal 11px Arial, Helvetica, sans-serif; color:#000; }
.advisorhead_black_widget a{ color: #334455;    font:normal 11px Arial, Helvetica, sans-serif;    text-decoration: none; }
.city_head_black_widget{ width:90px; height:auto; float:left; font:normal 11px Arial, Helvetica, sans-serif; color:#000; }
.rank_widget{ width:40px; height:auto; float:left; font:bold 12px Arial, Helvetica, sans-serif; color:#6d6f71; }
.advisorhead_widget{ width:144px; height:auto; float:left; font:bold 12px Arial, Helvetica, sans-serif; color:#6d6f71; }
.city_head_widget{ width:90px; height:auto; float:left; font:bold 12px Arial, Helvetica, sans-serif; color:#6d6f71; }
.widmore{float:right;font: bold 10px "Times New Roman",Times,serif;}
.widmore a{float:right;font: bold 10px "Times New Roman",Times,serif; text-decoration:none}
.widmore a:hover{float:right;font: bold 10px "Times New Roman",Times,serif; text-decoration:underline}



.mainholderdd{ width:372px; height:auto; position:absolute; top:30px; left:740px;}
.searchHolder1dd{width:362px; height:30px; margin:4px 0 4px 220px; float:left; border:4px solid #e5e5e5}
.top_holder{ width:100%; height:158px; float:left; background:url(../images/bg_top.gif) repeat-x}
.logodd{ float:left}

.top_right_holder{ width:588px; height:auto; float:left;}
.graybold{ width:auto; height:auto; float:right; font: bold 14px Georgia, "Times New Roman", Times, serif; color:#77787b; margin-top:10px}
.graybold a{font: bold 14px Georgia, "Times New Roman", Times, serif; color:#77787b; text-decoration:none}
.graybold a:hover{ font: bold 14px Georgia, "Times New Roman", Times, serif; color:#5a5b5d; text-decoration:none}
.txtholder{ width:auto; height:auto; float:right; margin-top:10px}
.input{ width:300px; height:27px; border:4px solid #e5e5e5; border-width:4px; font: normal 12px Arial, Helvetica, sans-serif; color:#b2becc }
.fin_advisor{ width:auto; float:left; height:auto; font:bold 16px Georgia, "Times New Roman", Times, serif; color:#319aca; padding-top:2px}
.fin_advisor a{ font:bold 16px Georgia, "Times New Roman", Times, serif; color:#319aca; text-decoration:none}
.fin_advisor a:hover{ font:bold 16px Georgia, "Times New Roman", Times, serif; color:#319aca; text-decoration:underline}
.finadvisor_mainholder{ width: 640px; height:auto; float:left; padding-top:5px; padding-left:170px}
.aero_yellow{ float:left; padding:0 5px}
.published{ width:354px; height:auto; float:left; font:normal 10px Arial, Helvetica, sans-serif; color:#e6e7e8; padding-top:11px; padding-left:132px}
.content_holder{ width: auto; height:auto; float:left;}
.content_left{ width:685px; height:auto; float:left; padding-right:10px; padding-bottom:10px }
.content_right{ width:298px; height:auto; float:right; margin-top:6px}
.socialnetwork{ width:237px; height:52px; float:left; background:url(../images/bg_social_network.gif) no-repeat; padding:2px 9px 9px 11px; margin-top:28px; margin-left:20px;}
.share_blue{ width:237px; height:auto; float:left; font: bold 14px Arial, Helvetica, sans-serif; color:#00b085}
.socialmainholder{ width: auto; height:auto; float:left; margin-top:3px}
.tweetholder{ width:auto; height:auto; float:left; padding-right:4px}
.nopad{ padding-right: 0px}
.addboxdd{ width:298px; height:250px; float:left; background:#cdcfd0; margin-top:20px; text-align:center;}
.top50{ width:298px; height: auto; float:left; border:8px solid #00b085; border-width:8px 0px; margin-top:17px}
.headbluetxt{ width:298px; height:auto; float:left; font:bold 16px Arial, Helvetica, sans-serif; color:#319aca; padding:10px 0}
.advisor{ width:298px; height:auto; float:left; border-bottom:1px solid #b7b9bb; padding:3px 0px}
.rank{ width:40px; height:auto; float:left; font:normal 11px Arial, Helvetica, sans-serif; color:#6d6f71; }
.advisorhead{ width:152px; height:auto; float:left; font:normal 11px Arial, Helvetica, sans-serif; color:#6d6f71; }
.city_head{ width:90px; height:auto; float:left; font:normal 11px Arial, Helvetica, sans-serif; color:#6d6f71; }
.advisor_mainholder{ width:auto; height:auto; float:left;padding-bottom: 10px;}
.rank_black{ width:38px; height:auto; float:left; font:normal 11px Arial, Helvetica, sans-serif; color:#000; }
.advisorhead_black{ width:155px; height:auto; float:left; font:normal 11px Arial, Helvetica, sans-serif; color:#000; }
.city_head_black{ width:105px; height:auto; float:left; font:normal 11px Arial, Helvetica, sans-serif; color:#000; }
.viewadvice{ width:142px; height:23px; float:right; margin:0px 0; padding-right:20px}
.photo{ width:auto; height:auto; float: left; font:normal 13px "Times New Roman", Times, serif; color:#000; margin:0 10px 0 0; padding-top:15px }
.bigblue{ font: bold 24px "Arial Black"; color:#319aca}
.share{ float:left; margin-top:10px}
.graynormal{ font:normal 12px Arial, Helvetica, sans-serif; color:#231f20}
.advisorhead_black a {
    color: #334455;
    font: 11px Arial,Helvetica,sans-serif;
    text-decoration: none;
}
.footerwidget{ width:298px; height:100px; float:left; margin-top:470px;background:#FFFFFF; padding-bottom:2px}
.nameholder{ width:95px; height:auto; float:left; background: #01aef0; font: normal 11px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center }
.viewadviceaa{ float:right; }
.viewadviceaa a{  text-decoration:none}
.viewadviceaa a:hover{  text-decoration:underline}
/*------------------------------------------------------------------*/